@charset "UTF-8";

.pff-access-section .ds-text--size-l {
    line-height: 1;
    font-weight: 800;
}

.pff-access{
    position: relative;
    margin-bottom: 4rem;
}

.pff-access-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 3rem;
    justify-content: center;
    align-items: center;
    /* position: relative; */
}

.pff-access-map {
    width: 58%;
}

.pff-access-transport {
    width: calc(100% - 67%);
}

.pff-access-transport ul {
    margin-top: 2.2rem;
}

.pff-access-transport ul li {
    font-weight: 800;
    margin-bottom: 2.2rem;
    font-size: 1rem;
}

.pff-access-transport ul .pff-access-time {
    font-size: .87rem;
    font-weight: 600;
}

.pff-access-transport .pff-access-notes {
    margin-bottom: 2.2rem;
    font-size: .87rem;
}

.pff-char-doll {
    position: absolute;
    bottom: -87px;
    right: 0;
    width: 135px;
    z-index: 1;
}

.pff-google-map {
    position: relative;
}

iframe {
    width: 100%;
}

/* @media screen and (min-width:768px) and (max-width:1300px) {
    .pff-access-map {
        width: 58%;
    }

    .pff-access-transport {
        width: calc(100% - 67%);
    }

} */

@media screen and (max-width: 767px) {
    .pff-access-section .ds-text-lead {
        font-size: 1rem;
    }


    .pff-access{
        margin: 2rem -1.25rem 2.5rem;
    }

    .pff-access-map {
        width: 100%;
    }

    .pff-access-transport {
        width: 100%;
        padding: 0 3.5rem;
    }

    .pff-access-transport ul {
        margin-top: 0;
    }

    .pff-access-transport ul li {
        margin-bottom: 2rem;
    }

    .pff-access-transport ul .pff-access-time {
        font-size: .8rem;
    }

    .pff-access-transport .pff-access-notes {
        margin-bottom: 0;
        font-size: .8rem;
    }

    .pff-char-doll {
        bottom: -120px;
        right: 10px;
        width: 32vw;
    }

    .pff-google-map {
        padding-bottom: 3.5rem;
    }
}